/* CSS Document */

body{
	margin:0;
	background:#00344b url(images/background.jpg) top left repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	}

.page{
	width:384px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	}

.corner_l{
	float:left;
	background:url(images/tabs_leftspace.png) top left no-repeat;
	width:26px;
	height:32px;
	}

.corner_r{
	float:left;
	background:url(images/tabs_rightspace.png) top left no-repeat;
	width:26px;
	height:32px;
	}

.active_tab{
	float:left;
	padding-top:12px;
	padding-left:7px;
	height:20px;
	width:99px;
	font-weight:bold;
	background:url(images/active_tab.png) top left no-repeat;
	}

.inactive_tab a{
	float:left;
	padding-top:12px;
	padding-left:7px;
	height:20px;
	width:99px;
	font-weight:bold;
	background:url(images/inactive_tab.png) top left no-repeat;
	color:#555;
	text-decoration:none;
	}

.inactive_tab a:hover{
	color:#00a8ff;
	}

.tabspace{
	float:left;
	background:url(images/tab_separation.png) top left no-repeat;
	width:5px;
	height:32px;
	}

.container_top{
	clear:left;
	background:url(images/container_top.png) top left no-repeat;
	width:384px;
	height:10px;
	}

.container{
	background:url(images/container_fill.png) top left repeat-y;
	width:355px;
	padding-left:29px;
	}
.container_bottom{
	background:url(images/container_bottom.png) top left no-repeat;
	height:22px;
	}

.logo{
	padding-top:12px;
	}

.dock{
	height:36px;
	margin-top:20px;
	background:url(images/dock.jpg) top left no-repeat;
	padding:17px 16px 17px 16px;
	}

#widgetname{
	padding-top:6px;
	padding-bottom:7px;
	padding-left:5px;
	font-weight:bold;
	}

.title_bar{
	height:24px;
	background:url(images/title_bar.jpg) top left no-repeat;
	color:white;
	padding:9px 0px 0px 9px;
	font-weight:bold;
	font-size:14px;
	}

.description{
	font-size:12px;
	color:#666666;
	margin-top:15px;
	margin-bottom:15px;
	text-align:justify;
	width:325px;
	}

.download{
	background:url(images/download.gif) 0px 2px no-repeat;
	font-size:14px;
	font-weight:bold;
	padding-left:17px;
	color:#333;
	text-decoration:none;
	}

.download:hover{
	color:#00a8ff;
	}

.copyright{
	clear:right;
	font-size:10px;
	color:#999999;
	padding-top:15px;
	}

.dock img{
	margin-left:5px;
	margin-right:5px;
	}

.screenshot{
	float:right;
	margin-right:30px;
	margin-top:15px;
	margin-left:15px;
	}

.hidden{
	width:0px;
	height:0px;
	overflow:hidden;
	}

ol{
	padding-left:20px;
	list-style-type:upper-roman;
	}

ul{
	padding-left:20px;
	}

li{
	margin-top:3px;
	}

h2{
	font-size:14px;
	color:black;
	}

.left_column{
	padding-top:8px;
	font-weight:bold;
	}

p{
	font-size:12px;
	color:#666666;
	width:325px;
	text-align:justify;
	}

table{
	background:white;
	padding:10px;
	margin:5px;
	border:1px solid #cccccc;
	}

a{
	color:#00a8ff;
	text-decoration:none;
	}

a:hover{
	color:#004e76;
	}

.donation{
	}

.adsense{
	margin-top:30px;
	width:730px;
	margin-left:auto;
	margin-right:auto;
	}

.rssfeed{
	padding-left:13px;
	background:url(images/feed-icon-10x10.gif) top left no-repeat;
	}